! -*- mode: f90; coding: utf-8 -*-
!-----------------------------------------------------------------------
!> 固有値解法ルーチン(後方互換性のため存在)
!>
!> 本モジュールは後方互換性のために存在している．
!> 実体は @ref spml_utils を参照されたい.
module eigmatrix
  use spml_utils, only: eigen, ceigen
  implicit none
  private
  public eigen
  public ceigen
end module eigmatrix
